body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11.5px;
	font-style: normal;
	line-height: 18px;
	background-color: #999966;
	vertical-align: top;
	margin: 0px;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	letter-spacing: 0.05em;
	word-spacing: 0.01em;
}
td {
	text-align: left;
	vertical-align: top;
}
a {
	text-decoration: none;
	color: blue;
}
a:hover {
	text-decoration: underline;
	color: blue;
}
a:visited {
	color: blue;
}
a.navbar:hover {
	text-decoration: underline;
	color: #ffffff;
}
a.navbar:visited {
	color: #ffffff;
}
a.navbar-select:visited {
	color: #ff0000;
}
.accent01 {
	background-color: #999966;
}
.accent02 {
	background-color: #d7c190;
}
.accent03 {
	background-color: #c4e1f1;
}
.accent04 {
	background-color: #efc659;
}
.accent05 {
	background-color: #55709d;
}
.accent06 {
	background-color: #8e82a3;
}
.accent07 {
	background-color: #ba706c;
}
.accent08 {
	background-color: #0b496c;
}
.navbar {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	letter-spacing: .30em;
	padding: 12px;

}
.header-background {
	background-color: #99cbe7;
}
td.lowerheader {
	background-color: #cda372;
	text-align: center;
	vertical-align: bottom;
	padding-bottom: 6px;
}
td.rules {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #990000;
	padding-top: 12px;
	padding-bottom: 12px;
	margin-top: 12px;
	margin-bottom: 12px;
	margin-right: 18px;
	padding-right: 18px;
}
td.rules-end {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #990000;
	border-bottom-color: #990000;
	padding-top: 12px;
	padding-bottom: 12px;
	margin-top: 12px;
	margin-bottom: 12px;
	margin-right: 18px;
	padding-right: 18px;
}
.navbar-select {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #007dc3;
	background-color: #ece7df;
	padding: 12px;
	letter-spacing: .20em;
}
.navbar-sub {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #007dc3;
	padding-right: 24px;
	letter-spacing: .20em;
}
.navbar-select:hover {
	text-decoration: underline;
	background-color: #ece7df;
	color: #007dc3;
}
.navbar-sub:hover {
	text-decoration: underline;
	background-color: #ece7df;
	color: #007dc3;
}
.footer {
	font-size: 10px;
	text-transform: uppercase;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 18px;
	padding-left: 0px;
	letter-spacing: .1em;
}
.footnote {
	text-align: center;
	font-size: 10px;
	line-height: normal;
}
.ptight {
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 18px;
}
.ptight02 {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 54px;
	line-height: 18px;
}
td.content {
	text-align: left;
	vertical-align: top;
	margin: 36px;
	padding: 36px;
}
td.content02 {
	background-color: #e5c49e;
}
h1 {
	font-style: normal;
	font-weight: normal;
	letter-spacing: .25em;
	word-spacing: .25em;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 24px;
	margin-left: 0px;
	font-size: 22px;
}
h2 {
	font-style: normal;
	font-weight: normal;
	letter-spacing: .25em;
	word-spacing: .25em;
	margin-top: 24px;
	font-size: 16px;
}
p {
	padding-bottom: 6px;
	padding-top: 6px;
}
hr {
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999999;
	height: 1px;
}
.figcaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	text-align: left;
	margin: 0px;
	padding-top: 12px;
	padding-right: 48px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.figcaption02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	text-align: left;
	margin: 0px;
	padding-top: 12px;
	padding-right: 48px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #ffffff;
}
.tight {
	line-height: 16px;
}
